using _Core;
using UnityEngine;

namespace Seayoo.ComboSDK.Windows.Account.View.Extensions
{
    public class SeayooAccountDropdownTemplate : MonoBehaviour
    {
        void Start()
        {
            if (name == "Dropdown List")
            {
                DropdownTemplateIsShowCommand.Invoke(new DropdownTemplateIsShowCommand
                {
                    isShow = true
                });
            }
        }
        private void OnDestroy()
        {
            if (name == "Dropdown List")
            {
                DropdownTemplateIsShowCommand.Invoke(new DropdownTemplateIsShowCommand
                {
                    isShow = false
                });
            }
        }
    }
}
